<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="recommendation">
<item><text>Many companies hire through word-of-mouth ______________s from existing employees.</text></item>
<item><text>The new housekeeper came on the highest ______________.</text></item>
<item><text>The chef comes with her ______________.</text></item>
<item><text>Will you write me a ______________ letter?</text></item>
<item><text>We went to Malibu on your ______________.</text></item>
</body>
</batch>

